import { createRoot } from "react-dom/client";
import { App } from "@components/App";

import "./style.css";

const domNode = document.body as HTMLBodyElement;
const root = createRoot(domNode);
root.render(<App />);